/* 
  Legacy.strings
  CleanMyMac

  Created by Taykalo on 9/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"IgnoreList_Legacy_AlbumArtworkCache" = "アルバムアートワークのキャッシュ";
"IgnoreList_Legacy_AppleSystemLog" = "Appleシステムログ";
"IgnoreList_Legacy_UnifiedLog" = "統合ログ";
"IgnoreList_Legacy_SyncedDirNameFormat" = "“%@” のフォトキャッシュ";
"IgnoreList_Legacy_LoginItemFormat" = "%@ のログイン項目";
"IgnoreList_Legacy_CacheFormat" = "%@ のキャッシュ";
"IgnoreList_Legacy_DocumentVersions" = "書類のバージョン";
"IgnoreList_Legacy_OutdatedUpdate" = "古いアップデートデータ";
"IgnoreList_Legacy_Cache" = "キャッシュ";
"IgnoreList_ItemDescriptionLeftover" = "不要なファイル";
